Commit 440a0b6c authored by Kevin Ditscheid's avatar Kevin Ditscheid

[TASK] Adjust the version constraint to only include 8.7 and 9.5

parent 2d615e1f
......@@ -10,7 +10,7 @@
"source": "https://gitlab.sgalinski.de/typo3/lfeditor/"
},
"require": {
"typo3/cms-core": ">=7.6.12,<9.5.99"
"typo3/cms-core": "^8.7.20 || ^9.5.2"
},
"replace": {
"lfeditor": "self.version",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment